.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.199263;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.240000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.245000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.176000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.309355,0.000000,-0.054550,0.386694,0,0);-ms-transform:matrix(0.309355,0.000000,-0.054550,0.386694,0,0);-webkit-transform:matrix(0.309355,0.000000,-0.054550,0.386694,0,0);}
.m2{transform:matrix(0.309356,0.000000,-0.054547,0.386695,0,0);-ms-transform:matrix(0.309356,0.000000,-0.054547,0.386695,0,0);-webkit-transform:matrix(0.309356,0.000000,-0.054547,0.386695,0,0);}
.m4{transform:matrix(0.309356,0.000000,-0.054545,0.386695,0,0);-ms-transform:matrix(0.309356,0.000000,-0.054545,0.386695,0,0);-webkit-transform:matrix(0.309356,0.000000,-0.054545,0.386695,0,0);}
.m1{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.348275,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.348275,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.348275,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.499970,-0.088133,0.067796,0.384593,0,0);-ms-transform:matrix(0.499970,-0.088133,0.067796,0.384593,0,0);-webkit-transform:matrix(0.499970,-0.088133,0.067796,0.384593,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-1.576800px;}
.ls14{letter-spacing:-1.566000px;}
.ls13{letter-spacing:-1.562400px;}
.ls6{letter-spacing:-1.036000px;}
.ls1a{letter-spacing:-0.898000px;}
.ls24{letter-spacing:-0.624000px;}
.ls23{letter-spacing:-0.620000px;}
.ls25{letter-spacing:-0.618000px;}
.ls22{letter-spacing:-0.602000px;}
.ls1b{letter-spacing:-0.510000px;}
.lsc{letter-spacing:-0.502000px;}
.ls27{letter-spacing:-0.396794px;}
.ls26{letter-spacing:-0.393594px;}
.lsb{letter-spacing:-0.202000px;}
.ls11{letter-spacing:-0.188700px;}
.ls1c{letter-spacing:-0.038000px;}
.ls21{letter-spacing:-0.032000px;}
.ls1f{letter-spacing:-0.012000px;}
.ls16{letter-spacing:-0.008079px;}
.lsd{letter-spacing:-0.008000px;}
.ls10{letter-spacing:-0.007400px;}
.ls18{letter-spacing:-0.007271px;}
.ls5{letter-spacing:-0.006000px;}
.ls4{letter-spacing:-0.005600px;}
.ls19{letter-spacing:-0.004000px;}
.lse{letter-spacing:-0.003700px;}
.ls17{letter-spacing:-0.003636px;}
.ls8{letter-spacing:-0.003360px;}
.ls0{letter-spacing:-0.003000px;}
.ls1{letter-spacing:-0.002800px;}
.ls9{letter-spacing:-0.002400px;}
.lsf{letter-spacing:-0.002220px;}
.lsa{letter-spacing:-0.002000px;}
.ls3{letter-spacing:-0.001680px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.002800px;}
.ls1e{letter-spacing:0.004000px;}
.ls20{letter-spacing:0.006000px;}
.ls1d{letter-spacing:0.016000px;}
.ls12{letter-spacing:0.166400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.388000px;}
.ws6{word-spacing:-0.102000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.476000px;}
.ws19{word-spacing:0.500000px;}
.ws12{word-spacing:0.502000px;}
.wsf{word-spacing:0.580000px;}
.ws5{word-spacing:0.602400px;}
.ws3{word-spacing:0.700000px;}
.ws1{word-spacing:0.702800px;}
.ws2{word-spacing:0.750000px;}
.ws4{word-spacing:0.753000px;}
.ws13{word-spacing:0.756000px;}
.ws1a{word-spacing:0.925000px;}
.ws1f{word-spacing:0.979184px;}
.ws1b{word-spacing:1.198800px;}
.ws1c{word-spacing:1.207034px;}
.ws1d{word-spacing:1.210669px;}
.ws1e{word-spacing:1.332000px;}
.wsa{word-spacing:1.412000px;}
.wsd{word-spacing:2.030000px;}
.ws18{word-spacing:2.088000px;}
.ws8{word-spacing:2.184000px;}
.ws14{word-spacing:2.302000px;}
.ws17{word-spacing:2.426000px;}
.ws9{word-spacing:3.488000px;}
.ws7{word-spacing:3.630000px;}
.wse{word-spacing:3.884000px;}
.ws11{word-spacing:4.022000px;}
.wsc{word-spacing:4.120000px;}
.ws16{word-spacing:4.190000px;}
.ws10{word-spacing:4.444000px;}
._3{margin-left:-3.660000px;}
._1{margin-left:-2.570400px;}
._0{margin-left:-1.537200px;}
._2{width:1.030400px;}
._6{width:12.914800px;}
._9{width:15.398000px;}
._4{width:18.300200px;}
._8{width:21.218400px;}
._7{width:31.564800px;}
._5{width:35.989200px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(204,204,204);}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(35,31,32);}
.fse{font-size:12.000000px;}
.fs2{font-size:16.800000px;}
.fs4{font-size:20.000000px;}
.fsa{font-size:21.600000px;}
.fsd{font-size:21.813826px;}
.fs7{font-size:22.200000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs11{font-size:31.999488px;}
.fs9{font-size:36.000000px;}
.fsc{font-size:36.356432px;}
.fs6{font-size:37.000000px;}
.fs5{font-size:40.000000px;}
.fsb{font-size:40.395998px;}
.fs8{font-size:52.000000px;}
.fsf{font-size:80.000000px;}
.fs10{font-size:130.520000px;}
.y0{bottom:0.000000px;}
.y4b{bottom:78.151750px;}
.y48{bottom:90.648639px;}
.y4a{bottom:90.648951px;}
.y49{bottom:94.257382px;}
.yb4{bottom:94.706171px;}
.y45{bottom:103.145371px;}
.y47{bottom:103.145839px;}
.y46{bottom:106.754271px;}
.yb3{bottom:110.327086px;}
.y44{bottom:115.642571px;}
.yb2{bottom:118.137544px;}
.yb1{bottom:125.948001px;}
.y43{bottom:128.139147px;}
.yb0{bottom:133.758459px;}
.yaf{bottom:141.568916px;}
.y42{bottom:141.760897px;}
.yae{bottom:149.379374px;}
.y41{bottom:155.382179px;}
.yad{bottom:157.189831px;}
.y9c{bottom:166.629238px;}
.y40{bottom:169.003617px;}
.yac{bottom:169.686563px;}
.yab{bottom:177.497021px;}
.y9a{bottom:179.125970px;}
.y3e{bottom:182.625055px;}
.y9b{bottom:182.734401px;}
.yaa{bottom:185.307478px;}
.y3f{bottom:186.233486px;}
.y98{bottom:191.622702px;}
.ya9{bottom:193.117936px;}
.y3c{bottom:195.121787px;}
.y99{bottom:195.231133px;}
.y3d{bottom:198.730218px;}
.ya8{bottom:200.928393px;}
.y96{bottom:204.119434px;}
.y3b{bottom:207.618519px;}
.y97{bottom:207.727865px;}
.ya7{bottom:208.738851px;}
.ya6{bottom:216.549308px;}
.y95{bottom:216.616166px;}
.y3a{bottom:221.239488px;}
.ya5{bottom:224.359766px;}
.y92{bottom:230.237135px;}
.y94{bottom:230.237604px;}
.ya4{bottom:232.170224px;}
.y39{bottom:233.736689px;}
.y93{bottom:233.846035px;}
.ya3{bottom:239.980681px;}
.y90{bottom:242.734336px;}
.y38{bottom:246.233421px;}
.y91{bottom:246.342767px;}
.ya2{bottom:247.791139px;}
.y8e{bottom:255.230131px;}
.ya1{bottom:255.601596px;}
.y8f{bottom:258.839499px;}
.y37{bottom:259.854859px;}
.ya0{bottom:263.412054px;}
.y8d{bottom:267.727331px;}
.y36{bottom:272.351591px;}
.y9f{bottom:275.908161px;}
.y8c{bottom:280.224532px;}
.y35{bottom:285.973029px;}
.y9e{bottom:286.843114px;}
.y8a{bottom:292.721264px;}
.y8b{bottom:296.329695px;}
.y9d{bottom:297.778067px;}
.y34{bottom:298.469761px;}
.y88{bottom:305.217996px;}
.y89{bottom:308.826427px;}
.y33{bottom:312.090261px;}
.y86{bottom:317.713791px;}
.y87{bottom:321.323159px;}
.y32{bottom:324.587462px;}
.y102{bottom:326.367309px;}
.y85{bottom:330.210992px;}
.y101{bottom:334.177767px;}
.y31{bottom:337.084663px;}
.y100{bottom:341.988224px;}
.y83{bottom:342.708192px;}
.y84{bottom:346.316624px;}
.y30{bottom:349.581395px;}
.yff{bottom:349.798682px;}
.y81{bottom:355.204456px;}
.yfe{bottom:357.609139px;}
.y82{bottom:358.813356px;}
.y2f{bottom:363.202833px;}
.yfd{bottom:365.419597px;}
.y7e{bottom:367.701188px;}
.y80{bottom:367.701656px;}
.y7f{bottom:371.310088px;}
.yfc{bottom:373.230054px;}
.y2e{bottom:375.699565px;}
.y7c{bottom:380.198388px;}
.yfb{bottom:381.040512px;}
.y7d{bottom:383.806820px;}
.yfa{bottom:388.850969px;}
.y2d{bottom:389.321003px;}
.y79{bottom:392.694652px;}
.y7b{bottom:392.695120px;}
.y7a{bottom:396.303552px;}
.yf9{bottom:396.661427px;}
.y2c{bottom:401.817735px;}
.yf8{bottom:404.471884px;}
.y76{bottom:405.191384px;}
.y78{bottom:405.191852px;}
.y77{bottom:408.800284px;}
.yf7{bottom:412.282342px;}
.y2b{bottom:415.438235px;}
.y75{bottom:417.688584px;}
.yf6{bottom:420.092799px;}
.yf5{bottom:427.903257px;}
.y2a{bottom:427.935436px;}
.y73{bottom:430.185473px;}
.y74{bottom:433.793904px;}
.yf4{bottom:435.713714px;}
.y29{bottom:440.432637px;}
.y72{bottom:442.682048px;}
.yf3{bottom:443.524172px;}
.yf2{bottom:451.334629px;}
.y28{bottom:452.929369px;}
.y70{bottom:456.303486px;}
.yf1{bottom:459.145087px;}
.y71{bottom:459.911918px;}
.y27{bottom:466.550807px;}
.y6f{bottom:469.924534px;}
.y26{bottom:480.172244px;}
.yd8{bottom:481.764172px;}
.y6e{bottom:483.546362px;}
.y24{bottom:493.793682px;}
.yd7{bottom:496.603651px;}
.y6c{bottom:497.167800px;}
.y25{bottom:497.402114px;}
.y6d{bottom:500.776231px;}
.y23{bottom:506.290414px;}
.y6a{bottom:510.789238px;}
.yd6{bottom:511.443129px;}
.yd4{bottom:511.444692px;}
.y6b{bottom:514.397669px;}
.yd5{bottom:516.211414px;}
.y22{bottom:519.911852px;}
.y69{bottom:524.410676px;}
.yd3{bottom:526.284170px;}
.y21{bottom:533.533290px;}
.y67{bottom:538.032114px;}
.yd2{bottom:541.123649px;}
.y68{bottom:541.640545px;}
.y20{bottom:547.154728px;}
.y66{bottom:550.528846px;}
.yd1{bottom:555.963128px;}
.y1f{bottom:560.776166px;}
.y64{bottom:564.150284px;}
.y65{bottom:567.758715px;}
.yd0{bottom:570.802607px;}
.yce{bottom:570.804559px;}
.y1e{bottom:574.397135px;}
.ycf{bottom:575.570891px;}
.y63{bottom:576.647016px;}
.ycd{bottom:585.644038px;}
.y1d{bottom:586.894336px;}
.y62{bottom:590.269703px;}
.y1c{bottom:599.391068px;}
.ycc{bottom:600.483517px;}
.y61{bottom:603.890985px;}
.y1b{bottom:613.012662px;}
.ycb{bottom:615.322995px;}
.y60{bottom:617.512267px;}
.y19{bottom:626.633944px;}
.yca{bottom:630.162474px;}
.y1a{bottom:630.242375px;}
.y5f{bottom:631.133548px;}
.y18{bottom:640.255382px;}
.y5e{bottom:644.754830px;}
.yc8{bottom:645.001953px;}
.yc9{bottom:649.770237px;}
.y17{bottom:653.877132px;}
.y5d{bottom:658.376112px;}
.yc7{bottom:659.841822px;}
.yc5{bottom:659.842603px;}
.yc6{bottom:664.610107px;}
.y16{bottom:667.498414px;}
.y5c{bottom:671.997393px;}
.yc4{bottom:674.682082px;}
.y14{bottom:681.119695px;}
.y15{bottom:684.728127px;}
.y5b{bottom:685.618675px;}
.yc3{bottom:689.521561px;}
.yc1{bottom:689.524294px;}
.yc2{bottom:694.289845px;}
.y13{bottom:694.741133px;}
.y5a{bottom:699.239957px;}
.yc0{bottom:704.363773px;}
.y12{bottom:708.362571px;}
.y59{bottom:712.861395px;}
.ybf{bottom:719.203252px;}
.y11{bottom:721.984009px;}
.y58{bottom:726.482364px;}
.ybe{bottom:734.042731px;}
.y10{bottom:735.605447px;}
.y57{bottom:738.979565px;}
.ybd{bottom:748.882209px;}
.yf{bottom:749.226885px;}
.y56{bottom:752.601003px;}
.yd{bottom:762.848323px;}
.ybc{bottom:763.721688px;}
.y55{bottom:766.222597px;}
.ye{bottom:766.456754px;}
.yc{bottom:776.469761px;}
.ybb{bottom:778.561167px;}
.y54{bottom:779.843878px;}
.yb{bottom:790.091355px;}
.yba{bottom:793.400646px;}
.yb8{bottom:793.401036px;}
.y53{bottom:793.465316px;}
.yb9{bottom:798.168930px;}
.ya{bottom:803.712637px;}
.y52{bottom:807.086754px;}
.yb6{bottom:808.240515px;}
.yb7{bottom:813.008799px;}
.y9{bottom:817.334075px;}
.y51{bottom:819.583486px;}
.y6{bottom:830.955044px;}
.y8{bottom:830.955512px;}
.yf0{bottom:831.495996px;}
.y50{bottom:833.204456px;}
.y7{bottom:834.563944px;}
.y4{bottom:843.452244px;}
.y4e{bottom:845.701656px;}
.y5{bottom:847.060676px;}
.y4f{bottom:849.310088px;}
.y106{bottom:852.878093px;}
.y3{bottom:857.073682px;}
.y4d{bottom:858.198388px;}
.y2{bottom:870.695120px;}
.y4c{bottom:871.819826px;}
.y105{bottom:872.620328px;}
.y1{bottom:884.316558px;}
.y104{bottom:893.495720px;}
.yb5{bottom:906.298154px;}
.yeb{bottom:941.206993px;}
.yec{bottom:943.784444px;}
.yea{bottom:958.377503px;}
.ye9{bottom:973.998418px;}
.ye7{bottom:973.998731px;}
.ye8{bottom:978.637830px;}
.ye6{bottom:989.619490px;}
.y103{bottom:991.125658px;}
.ye5{bottom:1005.240248px;}
.ye4{bottom:1020.861163px;}
.ye3{bottom:1028.671933px;}
.ydf{bottom:1044.839112px;}
.ye0{bottom:1045.854471px;}
.ye1{bottom:1045.854627px;}
.ye2{bottom:1050.494039px;}
.ydc{bottom:1065.146458px;}
.ydd{bottom:1066.161817px;}
.yde{bottom:1070.801229px;}
.yd9{bottom:1085.453491px;}
.yda{bottom:1086.468850px;}
.ydb{bottom:1086.469007px;}
.yed{bottom:1139.154448px;}
.yee{bottom:1144.309350px;}
.yef{bottom:1166.183786px;}
.h10{height:10.212000px;}
.h3{height:16.632000px;}
.hf{height:17.020000px;}
.h5{height:19.800000px;}
.hb{height:21.880800px;}
.h8{height:21.978000px;}
.he{height:22.097405px;}
.h4{height:23.760000px;}
.h11{height:24.312000px;}
.h2{height:27.720000px;}
.h1{height:29.130000px;}
.h14{height:30.527512px;}
.ha{height:36.468000px;}
.h7{height:36.630000px;}
.hd{height:36.829066px;}
.h6{height:40.520000px;}
.hc{height:40.921146px;}
.h9{height:52.676000px;}
.h12{height:81.040000px;}
.h13{height:125.560240px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x53{left:84.611624px;}
.x31{left:86.330080px;}
.x54{left:95.599063px;}
.x34{left:97.851364px;}
.x37{left:133.132685px;}
.x38{left:141.441137px;}
.x40{left:143.675709px;}
.x3e{left:149.183488px;}
.x39{left:152.409831px;}
.x3f{left:157.492096px;}
.x55{left:159.104331px;}
.x3a{left:163.317760px;}
.x43{left:169.194036px;}
.x44{left:173.528840px;}
.x3b{left:216.282035px;}
.x3c{left:227.189651px;}
.x58{left:230.316910px;}
.x57{left:234.335809px;}
.x56{left:244.783019px;}
.x35{left:273.930709px;}
.x36{left:286.573809px;}
.x41{left:298.713916px;}
.x42{left:307.022212px;}
.x3d{left:324.231774px;}
.x32{left:334.780109px;}
.x33{left:343.088561px;}
.x1{left:408.109058px;}
.xf{left:413.732744px;}
.xd{left:434.808482px;}
.xe{left:441.095901px;}
.x9{left:446.955150px;}
.xb{left:448.190139px;}
.xa{left:450.003727px;}
.x13{left:454.250898px;}
.xc{left:456.444543px;}
.x6{left:458.518688px;}
.x7{left:466.446303px;}
.x46{left:484.064664px;}
.x45{left:485.080024px;}
.x2{left:491.252784px;}
.x4b{left:493.794881px;}
.x3{left:499.180399px;}
.x8{left:513.807511px;}
.x11{left:521.725909px;}
.x10{left:523.554337px;}
.x47{left:528.869822px;}
.x12{left:529.980313px;}
.x4c{left:531.888095px;}
.x4d{left:541.402326px;}
.x4f{left:557.449536px;}
.x50{left:563.298944px;}
.x4{left:584.126310px;}
.x5{left:590.413884px;}
.x51{left:647.436941px;}
.x49{left:653.053597px;}
.x4a{left:657.261872px;}
.x48{left:665.252595px;}
.x14{left:670.404529px;}
.x4e{left:672.934180px;}
.x2c{left:691.876101px;}
.x2d{left:700.130661px;}
.x22{left:701.155862px;}
.x26{left:705.005168px;}
.x24{left:707.453278px;}
.x23{left:709.410110px;}
.x1b{left:711.692482px;}
.x27{left:713.259416px;}
.x25{left:715.707682px;}
.x15{left:720.767452px;}
.x52{left:723.600930px;}
.x29{left:726.248207px;}
.x16{left:729.021856px;}
.x1f{left:734.142236px;}
.x2e{left:735.941453px;}
.x28{left:738.148376px;}
.x20{left:742.396484px;}
.x2b{left:745.658756px;}
.x2a{left:751.128731px;}
.x19{left:755.628180px;}
.x1c{left:760.028123px;}
.x1d{left:768.282683px;}
.x2f{left:770.093459px;}
.x21{left:772.741829px;}
.x30{left:792.160501px;}
.x17{left:812.513929px;}
.x1e{left:841.719729px;}
.x1a{left:844.819699px;}
.x18{left:908.757042px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-1.345888pt;}
.ls14{letter-spacing:-1.336669pt;}
.ls13{letter-spacing:-1.333597pt;}
.ls6{letter-spacing:-0.884285pt;}
.ls1a{letter-spacing:-0.766494pt;}
.ls24{letter-spacing:-0.532619pt;}
.ls23{letter-spacing:-0.529205pt;}
.ls25{letter-spacing:-0.527498pt;}
.ls22{letter-spacing:-0.513841pt;}
.ls1b{letter-spacing:-0.435314pt;}
.lsc{letter-spacing:-0.428485pt;}
.ls27{letter-spacing:-0.338686pt;}
.ls26{letter-spacing:-0.335954pt;}
.lsb{letter-spacing:-0.172418pt;}
.ls11{letter-spacing:-0.161066pt;}
.ls1c{letter-spacing:-0.032435pt;}
.ls21{letter-spacing:-0.027314pt;}
.ls1f{letter-spacing:-0.010243pt;}
.ls16{letter-spacing:-0.006896pt;}
.lsd{letter-spacing:-0.006828pt;}
.ls10{letter-spacing:-0.006316pt;}
.ls18{letter-spacing:-0.006206pt;}
.ls5{letter-spacing:-0.005121pt;}
.ls4{letter-spacing:-0.004780pt;}
.ls19{letter-spacing:-0.003414pt;}
.lse{letter-spacing:-0.003158pt;}
.ls17{letter-spacing:-0.003103pt;}
.ls8{letter-spacing:-0.002868pt;}
.ls0{letter-spacing:-0.002561pt;}
.ls1{letter-spacing:-0.002390pt;}
.ls9{letter-spacing:-0.002049pt;}
.lsf{letter-spacing:-0.001895pt;}
.lsa{letter-spacing:-0.001707pt;}
.ls3{letter-spacing:-0.001434pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002390pt;}
.ls1e{letter-spacing:0.003414pt;}
.ls20{letter-spacing:0.005121pt;}
.ls1d{letter-spacing:0.013657pt;}
.ls12{letter-spacing:0.142032pt;}
.ws15{word-spacing:-0.331180pt;}
.ws6{word-spacing:-0.087063pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.406293pt;}
.ws19{word-spacing:0.426778pt;}
.ws12{word-spacing:0.428485pt;}
.wsf{word-spacing:0.495063pt;}
.ws5{word-spacing:0.514182pt;}
.ws3{word-spacing:0.597490pt;}
.ws1{word-spacing:0.599879pt;}
.ws2{word-spacing:0.640167pt;}
.ws4{word-spacing:0.642728pt;}
.ws13{word-spacing:0.645289pt;}
.ws1a{word-spacing:0.789540pt;}
.ws1f{word-spacing:0.835789pt;}
.ws1b{word-spacing:1.023244pt;}
.ws1c{word-spacing:1.030271pt;}
.ws1d{word-spacing:1.033375pt;}
.ws1e{word-spacing:1.136937pt;}
.wsa{word-spacing:1.205222pt;}
.wsd{word-spacing:1.732720pt;}
.ws18{word-spacing:1.782226pt;}
.ws8{word-spacing:1.864167pt;}
.ws14{word-spacing:1.964887pt;}
.ws17{word-spacing:2.070728pt;}
.ws9{word-spacing:2.977205pt;}
.ws7{word-spacing:3.098410pt;}
.wse{word-spacing:3.315213pt;}
.ws11{word-spacing:3.433004pt;}
.wsc{word-spacing:3.516653pt;}
.ws16{word-spacing:3.576402pt;}
.ws10{word-spacing:3.793205pt;}
._3{margin-left:-3.124017pt;}
._1{margin-left:-2.193982pt;}
._0{margin-left:-1.312087pt;}
._2{width:0.879505pt;}
._6{width:11.023511pt;}
._9{width:13.143063pt;}
._4{width:15.620254pt;}
._8{width:18.111103pt;}
._7{width:26.942340pt;}
._5{width:30.718815pt;}
.fse{font-size:10.242678pt;}
.fs2{font-size:14.339749pt;}
.fs4{font-size:17.071130pt;}
.fsa{font-size:18.436820pt;}
.fsd{font-size:18.619332pt;}
.fs7{font-size:18.948954pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:23.899582pt;}
.fs0{font-size:25.606695pt;}
.fs11{font-size:27.313371pt;}
.fs9{font-size:30.728033pt;}
.fsc{font-size:31.032268pt;}
.fs6{font-size:31.581590pt;}
.fs5{font-size:34.142259pt;}
.fsb{font-size:34.480266pt;}
.fs8{font-size:44.384937pt;}
.fsf{font-size:68.284519pt;}
.fs10{font-size:111.406192pt;}
.y0{bottom:0.000000pt;}
.y4b{bottom:66.706933pt;}
.y48{bottom:77.373733pt;}
.y4a{bottom:77.374000pt;}
.y49{bottom:80.454000pt;}
.yb4{bottom:80.837067pt;}
.y45{bottom:88.040400pt;}
.y47{bottom:88.040800pt;}
.y46{bottom:91.120800pt;}
.yb3{bottom:94.170400pt;}
.y44{bottom:98.707467pt;}
.yb2{bottom:100.837067pt;}
.yb1{bottom:107.503733pt;}
.y43{bottom:109.374000pt;}
.yb0{bottom:114.170400pt;}
.yaf{bottom:120.837067pt;}
.y42{bottom:121.000933pt;}
.yae{bottom:127.503733pt;}
.y41{bottom:132.627467pt;}
.yad{bottom:134.170400pt;}
.y9c{bottom:142.227467pt;}
.y40{bottom:144.254133pt;}
.yac{bottom:144.837067pt;}
.yab{bottom:151.503733pt;}
.y9a{bottom:152.894133pt;}
.y3e{bottom:155.880800pt;}
.y9b{bottom:155.974133pt;}
.yaa{bottom:158.170400pt;}
.y3f{bottom:158.960800pt;}
.y98{bottom:163.560800pt;}
.ya9{bottom:164.837067pt;}
.y3c{bottom:166.547467pt;}
.y99{bottom:166.640800pt;}
.y3d{bottom:169.627467pt;}
.ya8{bottom:171.503733pt;}
.y96{bottom:174.227467pt;}
.y3b{bottom:177.214133pt;}
.y97{bottom:177.307467pt;}
.ya7{bottom:178.170400pt;}
.ya6{bottom:184.837067pt;}
.y95{bottom:184.894133pt;}
.y3a{bottom:188.840400pt;}
.ya5{bottom:191.503733pt;}
.y92{bottom:196.520400pt;}
.y94{bottom:196.520800pt;}
.ya4{bottom:198.170400pt;}
.y39{bottom:199.507467pt;}
.y93{bottom:199.600800pt;}
.ya3{bottom:204.837067pt;}
.y90{bottom:207.187467pt;}
.y38{bottom:210.174133pt;}
.y91{bottom:210.267467pt;}
.ya2{bottom:211.503733pt;}
.y8e{bottom:217.853333pt;}
.ya1{bottom:218.170400pt;}
.y8f{bottom:220.934133pt;}
.y37{bottom:221.800800pt;}
.ya0{bottom:224.837067pt;}
.y8d{bottom:228.520400pt;}
.y36{bottom:232.467467pt;}
.y9f{bottom:235.503200pt;}
.y8c{bottom:239.187467pt;}
.y35{bottom:244.094133pt;}
.y9e{bottom:244.836800pt;}
.y8a{bottom:249.854133pt;}
.y8b{bottom:252.934133pt;}
.y9d{bottom:254.170400pt;}
.y34{bottom:254.760800pt;}
.y88{bottom:260.520800pt;}
.y89{bottom:263.600800pt;}
.y33{bottom:266.386667pt;}
.y86{bottom:271.186667pt;}
.y87{bottom:274.267467pt;}
.y32{bottom:277.053733pt;}
.y102{bottom:278.572933pt;}
.y85{bottom:281.853733pt;}
.y101{bottom:285.239600pt;}
.y31{bottom:287.720800pt;}
.y100{bottom:291.906267pt;}
.y83{bottom:292.520800pt;}
.y84{bottom:295.600800pt;}
.y30{bottom:298.387467pt;}
.yff{bottom:298.572933pt;}
.y81{bottom:303.187067pt;}
.yfe{bottom:305.239600pt;}
.y82{bottom:306.267467pt;}
.y2f{bottom:310.014133pt;}
.yfd{bottom:311.906267pt;}
.y7e{bottom:313.853733pt;}
.y80{bottom:313.854133pt;}
.y7f{bottom:316.934133pt;}
.yfc{bottom:318.572933pt;}
.y2e{bottom:320.680800pt;}
.y7c{bottom:324.520800pt;}
.yfb{bottom:325.239600pt;}
.y7d{bottom:327.600800pt;}
.yfa{bottom:331.906267pt;}
.y2d{bottom:332.307467pt;}
.y79{bottom:335.187067pt;}
.y7b{bottom:335.187467pt;}
.y7a{bottom:338.267467pt;}
.yf9{bottom:338.572933pt;}
.y2c{bottom:342.974133pt;}
.yf8{bottom:345.239600pt;}
.y76{bottom:345.853733pt;}
.y78{bottom:345.854133pt;}
.y77{bottom:348.934133pt;}
.yf7{bottom:351.906267pt;}
.y2b{bottom:354.600000pt;}
.y75{bottom:356.520800pt;}
.yf6{bottom:358.572933pt;}
.yf5{bottom:365.239600pt;}
.y2a{bottom:365.267067pt;}
.y73{bottom:367.187600pt;}
.y74{bottom:370.267600pt;}
.yf4{bottom:371.906267pt;}
.y29{bottom:375.934133pt;}
.y72{bottom:377.854133pt;}
.yf3{bottom:378.572933pt;}
.yf2{bottom:385.239600pt;}
.y28{bottom:386.600800pt;}
.y70{bottom:389.480800pt;}
.yf1{bottom:391.906267pt;}
.y71{bottom:392.560800pt;}
.y27{bottom:398.227467pt;}
.y6f{bottom:401.107133pt;}
.y26{bottom:409.854133pt;}
.yd8{bottom:411.212933pt;}
.y6e{bottom:412.734133pt;}
.y24{bottom:421.480800pt;}
.yd7{bottom:423.879267pt;}
.y6c{bottom:424.360800pt;}
.y25{bottom:424.560800pt;}
.y6d{bottom:427.440800pt;}
.y23{bottom:432.147467pt;}
.y6a{bottom:435.987467pt;}
.yd6{bottom:436.545600pt;}
.yd4{bottom:436.546933pt;}
.y6b{bottom:439.067467pt;}
.yd5{bottom:440.615600pt;}
.y22{bottom:443.774133pt;}
.y69{bottom:447.614133pt;}
.yd3{bottom:449.213267pt;}
.y21{bottom:455.400800pt;}
.y67{bottom:459.240800pt;}
.yd2{bottom:461.879600pt;}
.y68{bottom:462.320800pt;}
.y20{bottom:467.027467pt;}
.y66{bottom:469.907467pt;}
.yd1{bottom:474.545933pt;}
.y1f{bottom:478.654133pt;}
.y64{bottom:481.534133pt;}
.y65{bottom:484.614133pt;}
.yd0{bottom:487.212267pt;}
.yce{bottom:487.213933pt;}
.y1e{bottom:490.280400pt;}
.ycf{bottom:491.282267pt;}
.y63{bottom:492.200800pt;}
.ycd{bottom:499.880267pt;}
.y1d{bottom:500.947467pt;}
.y62{bottom:503.828533pt;}
.y1c{bottom:511.614133pt;}
.ycc{bottom:512.546600pt;}
.y61{bottom:515.455067pt;}
.y1b{bottom:523.240933pt;}
.ycb{bottom:525.212933pt;}
.y60{bottom:527.081600pt;}
.y19{bottom:534.867467pt;}
.yca{bottom:537.879267pt;}
.y1a{bottom:537.947467pt;}
.y5f{bottom:538.708133pt;}
.y18{bottom:546.494133pt;}
.y5e{bottom:550.334667pt;}
.yc8{bottom:550.545600pt;}
.yc9{bottom:554.615600pt;}
.y17{bottom:558.121067pt;}
.y5d{bottom:561.961200pt;}
.yc7{bottom:563.212267pt;}
.yc5{bottom:563.212933pt;}
.yc6{bottom:567.282267pt;}
.y16{bottom:569.747600pt;}
.y5c{bottom:573.587733pt;}
.yc4{bottom:575.879267pt;}
.y14{bottom:581.374133pt;}
.y15{bottom:584.454133pt;}
.y5b{bottom:585.214267pt;}
.yc3{bottom:588.545600pt;}
.yc1{bottom:588.547933pt;}
.yc2{bottom:592.615600pt;}
.y13{bottom:593.000800pt;}
.y5a{bottom:596.840800pt;}
.yc0{bottom:601.214267pt;}
.y12{bottom:604.627467pt;}
.y59{bottom:608.467467pt;}
.ybf{bottom:613.880600pt;}
.y11{bottom:616.254133pt;}
.y58{bottom:620.093733pt;}
.ybe{bottom:626.546933pt;}
.y10{bottom:627.880800pt;}
.y57{bottom:630.760800pt;}
.ybd{bottom:639.213267pt;}
.yf{bottom:639.507467pt;}
.y56{bottom:642.387467pt;}
.yd{bottom:651.134133pt;}
.ybc{bottom:651.879600pt;}
.y55{bottom:654.014267pt;}
.ye{bottom:654.214133pt;}
.yc{bottom:662.760800pt;}
.ybb{bottom:664.545933pt;}
.y54{bottom:665.640800pt;}
.yb{bottom:674.387600pt;}
.yba{bottom:677.212267pt;}
.yb8{bottom:677.212600pt;}
.y53{bottom:677.267467pt;}
.yb9{bottom:681.282267pt;}
.ya{bottom:686.014133pt;}
.y52{bottom:688.894133pt;}
.yb6{bottom:689.878933pt;}
.yb7{bottom:693.948933pt;}
.y9{bottom:697.640800pt;}
.y51{bottom:699.560800pt;}
.y6{bottom:709.267067pt;}
.y8{bottom:709.267467pt;}
.yf0{bottom:709.728800pt;}
.y50{bottom:711.187067pt;}
.y7{bottom:712.347467pt;}
.y4{bottom:719.934133pt;}
.y4e{bottom:721.854133pt;}
.y5{bottom:723.014133pt;}
.y4f{bottom:724.934133pt;}
.y106{bottom:727.979627pt;}
.y3{bottom:731.560800pt;}
.y4d{bottom:732.520800pt;}
.y2{bottom:743.187467pt;}
.y4c{bottom:744.147467pt;}
.y105{bottom:744.830741pt;}
.y1{bottom:754.814133pt;}
.y104{bottom:762.649067pt;}
.yb5{bottom:773.576667pt;}
.yeb{bottom:803.373333pt;}
.yec{bottom:805.573333pt;}
.yea{bottom:818.029333pt;}
.ye9{bottom:831.362667pt;}
.ye7{bottom:831.362933pt;}
.ye8{bottom:835.322667pt;}
.ye6{bottom:844.696133pt;}
.y103{bottom:845.981733pt;}
.ye5{bottom:858.029333pt;}
.ye4{bottom:871.362667pt;}
.ye3{bottom:878.029600pt;}
.ydf{bottom:891.829200pt;}
.ye0{bottom:892.695867pt;}
.ye1{bottom:892.696000pt;}
.ye2{bottom:896.656000pt;}
.ydc{bottom:909.162667pt;}
.ydd{bottom:910.029333pt;}
.yde{bottom:913.989333pt;}
.yd9{bottom:926.495867pt;}
.yda{bottom:927.362533pt;}
.ydb{bottom:927.362667pt;}
.yed{bottom:972.332667pt;}
.yee{bottom:976.732667pt;}
.yef{bottom:995.403733pt;}
.h10{height:8.716519pt;}
.h3{height:14.196351pt;}
.hf{height:14.527531pt;}
.h5{height:16.900418pt;}
.hb{height:18.676499pt;}
.h8{height:18.759464pt;}
.he{height:18.861384pt;}
.h4{height:20.280502pt;}
.h11{height:20.751665pt;}
.h2{height:23.660586pt;}
.h1{height:24.864100pt;}
.h14{height:26.056955pt;}
.ha{height:31.127498pt;}
.h7{height:31.265774pt;}
.hd{height:31.435688pt;}
.h6{height:34.586109pt;}
.hc{height:34.928510pt;}
.h9{height:44.961941pt;}
.h12{height:69.172218pt;}
.h13{height:107.172757pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x53{left:72.220800pt;}
.x31{left:73.687600pt;}
.x54{left:81.599200pt;}
.x34{left:83.521667pt;}
.x37{left:113.636267pt;}
.x38{left:120.728000pt;}
.x40{left:122.635333pt;}
.x3e{left:127.336533pt;}
.x39{left:130.090400pt;}
.x3f{left:134.428400pt;}
.x55{left:135.804533pt;}
.x3a{left:139.400933pt;}
.x43{left:144.416667pt;}
.x44{left:148.116667pt;}
.x3b{left:184.608933pt;}
.x3c{left:193.919200pt;}
.x58{left:196.588492pt;}
.x57{left:200.018849pt;}
.x56{left:208.936133pt;}
.x35{left:233.815333pt;}
.x36{left:244.606933pt;}
.x41{left:254.969200pt;}
.x42{left:262.060800pt;}
.x3d{left:276.750133pt;}
.x32{left:285.753733pt;}
.x33{left:292.845467pt;}
.x1{left:348.344133pt;}
.xf{left:353.144267pt;}
.xd{left:371.133600pt;}
.xe{left:376.500267pt;}
.x9{left:381.501467pt;}
.xb{left:382.555600pt;}
.xa{left:384.103600pt;}
.x13{left:387.728800pt;}
.xc{left:389.601200pt;}
.x6{left:391.371600pt;}
.x7{left:398.138267pt;}
.x46{left:413.176533pt;}
.x45{left:414.043200pt;}
.x2{left:419.312000pt;}
.x4b{left:421.481823pt;}
.x3{left:426.078667pt;}
.x8{left:438.563733pt;}
.x11{left:445.322533pt;}
.x10{left:446.883200pt;}
.x47{left:451.420267pt;}
.x12{left:452.368133pt;}
.x4c{left:453.996533pt;}
.x4d{left:462.117467pt;}
.x4f{left:475.814667pt;}
.x50{left:480.807467pt;}
.x4{left:498.584800pt;}
.x5{left:503.951600pt;}
.x51{left:552.624000pt;}
.x49{left:557.418133pt;}
.x4a{left:561.010133pt;}
.x48{left:567.830667pt;}
.x14{left:572.228133pt;}
.x4e{left:574.387333pt;}
.x2c{left:590.555333pt;}
.x2d{left:597.601067pt;}
.x22{left:598.476133pt;}
.x26{left:601.761733pt;}
.x24{left:603.851333pt;}
.x23{left:605.521600pt;}
.x1b{left:607.469733pt;}
.x27{left:608.807200pt;}
.x25{left:610.896933pt;}
.x15{left:615.215733pt;}
.x52{left:617.634267pt;}
.x29{left:619.893867pt;}
.x16{left:622.261333pt;}
.x1f{left:626.631867pt;}
.x2e{left:628.167600pt;}
.x28{left:630.051333pt;}
.x20{left:633.677333pt;}
.x2b{left:636.461867pt;}
.x2a{left:641.130800pt;}
.x19{left:644.971333pt;}
.x1c{left:648.726933pt;}
.x1d{left:655.772667pt;}
.x2f{left:657.318267pt;}
.x21{left:659.578800pt;}
.x30{left:676.153733pt;}
.x17{left:693.526533pt;}
.x1e{left:718.455333pt;}
.x1a{left:721.101333pt;}
.x18{left:775.675467pt;}
}
